# Generated by Django 3.2.4 on 2021-07-02 00:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0013_auto_20210701_2016'),
    ]

    operations = [
        migrations.AddField(
            model_name='producto',
            name='estado',
            field=models.BooleanField(default=True),
        ),
    ]
